using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace WpfApp1
{
    /// <summary>
    /// Logique d'interaction pour userControlAcceuil.xaml
    /// </summary>
    public partial class userControlAcceuil : UserControl
    {
        public userControlAcceuil()
        {
            InitializeComponent();
        }

        public string Carte
        {
            set
            {
                laCarte.Source = new BitmapImage(new Uri(value, UriKind.Relative));
            }
        }

        private void add_Click(object sender, RoutedEventArgs e)
        {
            var addSharkWindow = new AddAShark();
            addSharkWindow.ShowDialog();
        }

        private void Inscription_Click(object sender, RoutedEventArgs e)
        {
            var inscrireWindow = new CreerCompte();
            inscrireWindow.ShowDialog();
        }
    }
}
